@charset "UTF-8";
/* globalFooter */
.globalFooter{
	-webkit-font-smoothing: antialiased;
	font-family: Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
	font-weight:normal;
	font-size:12px;
	line-height:1.15;
	margin-top: 1em;
}
.globalFooter input{
	-webkit-font-smoothing: antialiased;
	font-family: Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
	font-weight:normal;
	font-size:100%;
}
/* a */
.globalFooter a{
	color:#000;
	text-decoration:none;
}

.globalFooter .main{
	background-color:#eaeaea;
	padding: 8% 4%;
}
.globalFooter .main + .main{
	padding-top: 12%;
}
.globalFooter .main .col{
	display:table-cell;
	width:20%;
}
.globalFooter .main .col dl{
	margin:0 1.5em;
}
.globalFooter .main #search_form{
	position:relative;
	margin-bottom:30px;
	margin-bottom:0;
}
.globalFooter .main #search_form .search{
	width:84%;
	padding: 2.66vw 2.66vw 2.4vw 9vw;
	box-sizing:border-box;
	border:none;
	line-height: 1.2;
	font-size: 4.26vw;
  }
.globalFooter .main #search_form .search::-webkit-input-placeholder{
	line-height: 1.7;
}
.globalFooter .main #search_form .btn{
	position:absolute;
	top:50%;
	left:2.53vw;
	width:4.26vw;
	height:4.26vw;
	margin-top: -2.13vw;
}

.globalFooter .main .btnArea{
	display:table;
	width:70%;
	margin:0 auto 20px;
}
.globalFooter .main .btnArea li{
	display:table-cell;
	width:100%;
	box-sizing:border-box;
}
/* .globalFooter .main .btnArea li:nth-child(even){
	padding-left:2.5%;
}
.globalFooter .main .btnArea li:nth-child(odd){
	padding-right:2.5%;
} */
.globalFooter .main .btnArea li a{
	display:inline-block;
	width:96%;
	color:#fff;
	font-weight:bold;
	text-align:center;
	padding:1em 2%;
	background:#0099ff;
	-webkit-border-radius:5000px;
	-moz-border-radius:5000px;
	border-radius:5000px;
}

.globalFooter .main .linkArea{
	width:100%;
	margin:0 auto 16px;
	list-style:none;
	clear:both;
	overflow:hidden;
	font-size:14px;
	font-weight: bold;
}
.globalFooter .main .linkArea li{
	float:left;
	width:52%;
	padding:0.5em 0;
}
.globalFooter .main .linkArea li:nth-child(even){
	width:44%;
	margin-left:4%;
}
.globalFooter .main .linkArea li a{
	position:relative;
	display:inline-block;
	padding-right:1.6em;
	line-height:1.5em;
}

.globalFooter .main .sns{
	width:67%;
	margin:0 auto;
}
.globalFooter .main .sns dt{
	font-size:12px;
	text-align:center;
}
.globalFooter .main .sns dt a{
	position:relative;
	padding-right:1.6em;
}
.globalFooter .main .sns dt a::after{
	content:"";
	display:block;
	position:absolute;
	right:0;
	top:50%;
	margin-top:-.35em;
	width:.5em;
	height:.5em;
	border-top:1px solid #262626;
	border-right:1px solid #262626;
	-webkit-transform:rotate(45deg);
	transform:rotate(45deg);
}
.globalFooter .main .sns ul{
	display: flex;
	justify-content: center;
	margin: 0;
	padding: 0;
}
.globalFooter .main .sns li{
	margin: 0 2.66vw;
	padding: 0;
}
.globalFooter .main .sns li a img{
	width:10.66vw;
	height:10.66vw;
}
.globalFooter .global{
}
.globalFooter .globalIn{
	margin:2em auto;
}
.globalFooter .global .linkList{
	width:100%;
	margin:0 auto 5.33vw;
	list-style:none;
	clear:both;
	overflow:hidden;
	font-size:12px;
}
.globalFooter .global .linkList li{
	float:left;
	width:52%;
	padding: 2.66vw 0;
}
.globalFooter .global .linkList li:nth-child(even){
	width:44%;
	margin-left:4%;
}
.globalFooter .global .linkList li a{
	position:relative;
	display:inline-block;
	line-height:1;
}
.globalFooter .global .mediaLink{
	width:100%;
	margin:0 auto;
	list-style:none;
	clear:both;
	overflow:hidden;
	font-size:14px;
}
.globalFooter .global .mediaLink li{
	float:left;
	width:50%;
	padding:0.5em 0;
	text-align:center;
}
.globalFooter .global .mediaLink li span,
.globalFooter .global .mediaLink li a{
	display:inline-block;
	width:100%;
	padding:1.15em 0;
	font-weight:bold;
}
.globalFooter .global .mediaLink li span{
	color:#fff;
	background:#b3b3b3;
}
.globalFooter .global .mediaLink li a{
	color:#b3b3b3;
	background:#fff;
}
.globalFooter .copyright{
	margin:2em auto;
	width:80%;
	font-size:10px;
	text-align:center;
	border:none;
}
.globalFooter .global .copyright{
	margin-bottom:0;
}
.globalFooter .copyright small{
	font-size:100%;
}

/* .pageTopAbsolute */
.pageTopAbsolute{
	position:fixed;
	bottom:30px;
	right:20px;
	opacity: 0;
	visibility:hidden;
	-webkit-transition:opacity .4s;
	-moz-transition:opacity .4s;
	-ms-transition:opacity .4s;
	-o-transition:opacity .4s;
	transition:opacity .4s;
	z-index: 1;
}
.pageTopAbsolute.show{
	visibility:visible;
	opacity: 1;
}
.pageTopAbsolute p{
	margin:0;
}
.pageTopAbsolute p a{
	display:table-cell;
	width: 10.66vw;
	height: 10.66vw;
	text-align:center;
	vertical-align:middle;
	background:#0099ff;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
}
.pageTopAbsolute p a img{
	width:5.6vw;
	height:3.33vw;
	vertical-align:baseline;
}
.globalFooter .copyright small{
	font-size:100%;
}
.globalFooter .copyright small img{
	width: 68.6%;
	max-width: 370px;
}

/* #crossLinkArea */
#crossLinkArea{
	display:none!important;
}

/* .analysisTag */
.analysisTag{
	display:none!important;
}





/*
.globalFooter .main #search_form{
  margin-bottom:0;
}
.globalFooter .main #search_form .search{
  padding: 13px 54px 13px 50px;
  font-size: 4.2vw;
}
.globalFooter .main #search_form .btn {
  left: 0px;
}
*/


.globalFooter .main .linkBox02 ul {
  display: flex;
  justify-content: start;
  margin-top: 5.33vw;
}

.globalFooter .main .linkBox02 ul li{
  margin: 0 2.66vw;
}
.globalFooter .main .linkBox02 ul li a{
  position: relative;
  padding-left: 6vw;
  font-size: 3.73vw;
}
.globalFooter .main .linkBox02 ul .link_site a::before,
.globalFooter .main .linkBox02 ul .link_en a::before{
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 4.26vw;
  height: 4.26vw;
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center;
  transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
}
.globalFooter .main .linkBox02 ul .link_site a::before{
	background-image: url(/static_r1/common_r1/s/images/footer/icon_map.png);
}
.globalFooter .main .linkBox02 ul .link_en a::before{
	background-image: url(/static_r1/common_r1/s/images/footer/icon_lang.png);
}
	


.globalFooter .main ul.linkArea {
  width: 100%;
  display: flex;
  justify-content: left;
  flex-wrap: wrap;
  margin-top: 8vw;
  margin-bottom: 0;
}
.globalFooter .main .linkArea li{
  padding:0;
  width: 48%;
}
.globalFooter .main .linkArea li:nth-child(even) {
  width: 48%;
}

.globalFooter .main ul.linkArea li a {
  display: block;
  width: 100%;
  padding: 2.66vw;
  text-align: center;
  border: 0.27vw solid #cccccc;
  border-radius: 50px;
  box-sizing: border-box;
  font-size: 3.73vw;
  font-weight: bold;
  line-height: 1;
  position: unset;
}

.globalFooter .main .sns_area{
  border-top: 0.27vw solid #cccccc;
  margin-top: 8vw;
}
.globalFooter .main .sns {
  text-align: center;
  margin: 0 auto;
  padding-top: 8vw;
}
.globalFooter .main .sns dt{
  font-size: 3.73vw;
  font-weight: bold;
}
.globalFooter .main .sns dd{
  font-size: 3.73vw;
  margin-top: 5.33vw;
}

.globalFooter .main .help {
  text-align: center;
  border-top: 0.27vw solid #cccccc;
  padding-top: 8vw;
  margin-top: 8vw;
}
.globalFooter .main .help dt{
	font-size: 3.73vw;
	font-weight: bold;
}
.globalFooter .main .help dd{
	margin-top: 4.66vw;
  }
.globalFooter .main .help dd img{
	width: 62%;
	max-width: 428px;
}
	

.globalFooter .main + .main {
  background-color: #fff;
}

.globalFooter .global .linkList {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  font-size: 3.73vw;
}
.globalFooter .global .linkList li {
  width: auto;
  float: none;
}
.globalFooter .global .linkList li:nth-child(even) {
  width: auto;
  margin-left: 0;
}
.globalFooter .global .linkList li + li::before {
    content: "|";
    display: inline-block;
    margin: 0 2.66vw;
}
.globalFooter .global .linkList li + li:nth-child(4)::before ,
.globalFooter .global .linkList li + li:nth-child(6)::before {
  content:none;
  margin: 0;
  padding: 0;
}

